#login h1 a, .login h1 a {
    background-image: url(../img/logo_social_lichtroze.png);
    width:320px;
    height:320px;
    background-size: 320px 320px;
    background-repeat: no-repeat;
}

body.login {
    background-color: #F4ACAD;
} 

body.login div#login form#loginform {
    background-color: #00A786;
    border-radius: 10px;
}


body.login div#login { 
    margin-top: 0;
    padding-top: 0;
}

body.login div#login p#nav a { color: #23282D; }
body.login div#login p#backtoblog a { color: #23282D; }

body.login div#login form#loginform p.submit input#wp-submit {
    color: #ffffff; 
    background-color: #EA595C; 
    outline: 0;
    outline-offset: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    border: none; 
}